<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;501f5b98-1b6a-4824-84b0-62c81f9e5ba7&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfkOW2dm7TyumUGPUpv62iie-R1ltqmEHCoBs5Z8F2BpXIaPKCGmKj0arHz-L5FM7v_cVe952sMvc9VeZdIm6b_7Ob1g9osLagxzkJYF2EzGkebuLT8IqwO8HJd00gMYT9ERzbCrfswchBHgh7-KAhSawM6aL0PMvaytsVrLCCQ&quot;,&quot;token_expiry_millis&quot;:1773351432436}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;501f5b98-1b6a-4824-84b0-62c81f9e5ba7&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;lawura.tender5&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfkOW2dm7TyumUGPUpv62iie-R1ltqmEHCoBs5Z8F2BpXIaPKCGmKj0arHz-L5FM7v_cVe952sMvc9VeZdIm6b_7Ob1g9osLagxzkJYF2EzGkebuLT8IqwO8HJd00gMYT9ERzbCrfswchBHgh7-KAhSawM6aL0PMvaytsVrLCCQ&quot;,&quot;tokenV3Expiry&quot;:1773351432436,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:19,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Laura tender&quot;}]</string>
</map>
